/*


     _                 _     ____              _
    / \   ___ ___  ___| |_  | __ )  __ _ _ __ | | __
   / _ \ / __/ __|/ _ \ __| |  _ \ / _` | '_ \| |/ /
  / ___ \\__ \__ \  __/ |_  | |_) | (_| | | | |   <
 /_/   \_\___/___/\___|\__| |____/ \__,_|_| |_|_|\_\


Customisation style sheet providing default branding for the full-screen layout

Contents:

1 - Typograpgy
2 - Buttons
3 - Header
4 - Misc
5 - Customisations

Main Colour: #40aeee
*/


/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
   1 - Typography
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

/* Colour of links throughout */
a,
span.required,
span.requiredForCompleteness,
div.copy code,
ul.nav a:hover {
    color: #01A6E6;
    font-weight: 600;
}

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
   2 - Buttons
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

.button,
.counter {
    background-color: #40aeee;
}

.button:hover,
.button:focus,
.counter__link:hover > .counter {
    background-color: #2d7aa7;
}

.button:hover [class^="icon-"] {
    color: #fff;
}


/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
   3 - Header
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

.header,
.box__header  {
    background-color: #40aeee;
}

.lightbox__count {
    background-color: #40aeee;
    color: #fff;
}

.header__nav-toggle,
.filter__toggle,
.lightbox__toggle,
.header__user-profile-initials-link,
.lightbox__overview,
.header__help-link,
.header__languages-button {
    background: rgba(255,255,255, 0.85);
}

.header__nav-toggle:hover,
.filter__toggle:hover,
.lightbox__toggle:hover,
.header__user-profile-initials-link:hover,
.lightbox__overview:hover,
.header__help-link:hover,
.header__languages-button:hover {
    background-color: #fff;
}


/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
   4 - Misc
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- Top Strip and multi-language */

#topStrip {
    display: none;
}

body,
legend {
    color: #444;
    }

/* Main headings */
h1 {
    color: #01A6E6;
}

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
   5 - Customisations
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */


.home-full-width .search--hero .search__attributes-form {
    display: block;
}

.home-full-width .search--hero .search__toggle {
    display: none;
}

.home-full-width .panoramic__hero__search {
    top: 72px;
}

.home-full-width .search__attributes-form {
    padding: 0;
    border-radius: 0 0 4px 4px;
}

.home-full-width .search__attributes-column {
    background: #f5f5f5;
    margin: 0;
    padding: 10px 20px;
}

.home-full-width .search__attributes-actions {
    padding: 20px;
}

.home-full-width .search--hero .search__form-wrapper form {
    border: 0;
    background: #fff;
    padding: 10px;
    border-radius: 4px 4px 0 0;
}

.home-full-width .search--hero .search__attributes-form {
    top: 79px;
}

.home-full-width .search--hero .search__icon {
    top: 10px;
    right: 10px;
}

.home-full-width .search--hero .search__input.search__input {
    background: #fff;
    border-bottom: 2px solid #3faeee;
    border-radius: 0;
}

@media only screen and (max-width: 1400px) {
    .home-full-width .search__attributes-form {
        width: 100%;
        min-width: 0;
    }
}

@media screen and (max-width: 1024px) {
    .home-full-width .panoramic__hero__search {
        top: 0;
    }

    .home-full-width .search--hero .search__attributes-form {
        top: 0;
        position: relative;
    }

    .panoramic__hero {
        background: #fff;
    }

    .home-full-width .search--hero .search__form-wrapper form {
        padding: 0;
    }
}

@media screen and (max-width: 767px) {
    .home-full-width .search--hero .search__attributes-form {
        display: none;
    }

    .home-full-width .search--hero .search__icon {
        top: 0;
        right: 0;
    }
}










